
body {  position:relative;	font-size:10px; 	padding-top: 0.4em;padding-right: 0.2em;padding-bottom: 0.2em;padding-left: 0.2em;
	text-align:center;		}
#artifice {padding-bottom: 0em;padding-top: 0em; width:800px;margin:auto;position:relative;
	padding-left:80px;padding-right:60px;text-align:center;background-color:#Ffffff;color:#827f7f;font-size: 50%;font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:center;	}
* html #artifices {background: transparent url(images/spirale.gif) top left repeat-y;}
#arc {background: transparent url(images/arcenciel_4.png) top right repeat-x;width:20px;position:absolute;right:0px;height:800px;}
table { font-size:12px;text-align:center;width:100%;}
.exemple {font-style: italic;color:000033;font-size:0.9em;}
.cediv {text-align:center;}
.titre {font-size:1em;color:#000033;text-align:right;text-decoration:none;}
.titre_off {font-size:1em;text-align:right;color:#827f7f;text-decoration:none;}
.titre_off a{font-size:1em;text-align:right;color:#827f7f;text-decoration:none;}
.theme {vertical-align:bottom;padding-left:1px;font-size:1.2em;color:#2ebad5;text-align:left;font-weight:bold;}
.retour {text-decoration:none;bold;font-size:0.8em;color:#827f7f;text-align:center;}
.retour a {text-decoration:none;bold;font-size:0.8em;color:#000033;text-align:center;}
.infobulle{z-index:1;position: absolute;	visibility : hidden;	border: 1px solid Black;background-color: #DDDFE8;	padding: 10px;	font-family: Verdana, Arial;	font-size: 10px;}
.bulleombre{z-index:1;background-color:black;position:absolute;top:0px;left:0px;visibility:hidden;opacity : 0.4 ;-moz-opacity : 0.4 ;-khtml-opacity : 0.4 ;filter : alpha(opacity=40) ; }
#container {height:650px;}
a.bulles  {color:#c00;}
a.bulle b {display:none;}
a.bulle:hover {border:0; position:relative; z-index:500; text-decoration:none;}
a.bulle:hover b {display:block; position:absolute; top:30px; left:-25px; padding:5px; font-weight:normal; color:#000; border:1px solid #888; background:#e6fbff; width:200px;text-align:center;-moz-box-shadow: 5px 5px 3px #ccc; -webkit-box-shadow: 5px 5px 3px #ccc;}
a.bulle:hover b em {position:absolute; left:20px; top:-6px; width:11px; height:6px; background:#fff url(images/pointe_bulle_transp.gif) 0 0; display:block; font-size:1px;}
a.bulle_gauche  {color:#c00;}
a.bulle_gauche b{display:none;}
a.bulle_gauche:hover{border:0; position:relative; z-index:500; text-decoration:none;}
a.bulle_gauche:hover b {display:block; position:absolute; top:-100px;width:150px; left:-75px; padding:5px; font-weight:normal; color:#000; border:1px solid #888; background:#ffc; text-align:center;-moz-box-shadow: 5px 5px 3px #ccc; -webkit-box-shadow: 5px 5px 3px #ccc;}
a.bulle_gauche b em{position:absolute; left:-75px; top:-56px; width:11px; height:6px; background:#fff url(images/pointe_bulle_transp.gif) 0 0; display:block; font-size:1px;}

a.bulle:hover {text-shadow: 2px -4px 3px rgba(46, 186, 213, 0.6);}
/* a.bulle:hover {background:white;color:white;text-shadow: 0px 0px 5px black} */
a.bulle:hover b { text-shadow: 0px 0px 0px white;}
@-webkit-keyframes blink {
  0%     { opacity: 0 } 50% { opacity: 0 }
  50.01% { opacity: 1 } 100% { opacity: 1 }
}
 
blink {
  -webkit-animation: blink 0.7s infinite linear alternate;
  -webkit-font-smoothing: antialiased;
   text-decoration: blink;
}

.b1 {background-color:#2ebad5;}
.b2 {background-color:#334d5c;}
.b11 {background-color:#45b29d;}
.b3 {background-color:#efc94c;}
.b4 {background-color:#e27a3f;}
.b5 {background-color:#df5a49;}
.c2 {color:#334d5c;}
.c1 {color:#2ebad5;}
.c3 {color:#efc94c;}
.c4 {color:#e27a3f;}
.c5 {color:#df5a49;}
a.c2:hover {text-shadow: 2px -4px 3px #334d5c;}
a.c1:hover {text-shadow: 2px -4px 3px #2ebad5;}
a.c3:hover {text-shadow: 2px -4px 3px #efc94c;}
a.c4:hover {text-shadow: 2px -4px 3px #e27a3f;}
a.c5:hover {text-shadow: 2px -4px 3px #df5a49;}
a.c2:hover b {background:#334d5c;color:white}
a.c1:hover b {background:#2ebad5;}
a.c3:hover b {background:#efc94c;}
a.c4:hover b {background:#e27a3f;}
a.c5:hover b {background:#df5a49;}
a.c2:hover b em {background:#334d5c url(images/pointe_bulle_transp.gif) 0 0;color:white}
a.c1:hover b em  {background:#2ebad5 url(images/pointe_bulle_transp.gif) 0 0;}
a.c3:hover b em  {background:#efc94c url(images/pointe_bulle_transp.gif) 0 0;}
a.c4:hover b em  {background:#e27a3f url(images/pointe_bulle_transp.gif) 0 0;}
a.c5:hover b em  {background:#df5a49 url(images/pointe_bulle_transp.gif) 0 0;}